"SRGoBack" = "Volver";
"SRGoForward" = "Primer plano";
"SRReloadPage" = "Volver a cargar";
"SRStopLoading" = "Parar";
"SRGoHome" = "Inicio";
"SRURL" = "Direccion";
"SRNewTab" = "Nueva pestaña";
"SRCloseTab" = "Cerrar pestaña";
"SRNewPageDock" = "Nueva vista en miniatura";
"SRClosePageDock" = "Cerrar Vistas en miniaturas";
"SRNewTabPageDock" = "Nueva pestaña/Vista en miniatura";
"SRCloseTabPageDock" = "Cerrar pestaña/Vista en miniatura";
"SRBiggerText" = "Testo más grande";
"SRSmallerText" = "Texto más pequeño";
"SRSearch" = "Buscar";
"SRSearchBy" = "Buscar por %@";
"SRShelf" = "Shelf";
"SRFullScreen" = "Pantalla completa";
"SRPrintPage" = "Imprimir página";
"SRSourceWindow" = "Ventana de la fuente";
"SRAddBookmark" = "Añadir a favoritos";
"SRBookmarkPanel" = "Favoritos";
"SRHistoryPanel" = "Historia";
"SRPageInfoPanel" = "Información de página";
"SRFindPanel" = "Buscar";
"SRDownloadPanel" = "Descarga";
"SRRSSPanel" = "RSS";
